/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : bold 34pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0066cc;
	clip            : rect(0.00pt,848.25pt,3.75pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 34pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	border          :   0.00pt none #0066cc;
	clip            : rect(0.00pt,858.75pt,3.75pt,0.00pt);
	}
.cc17               { /* Common */
	border          :   0.00pt none #cc3333;
	}
.cc18               { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e21            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 675.00pt;
	}
span#e20            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003012.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  11.25pt;
	width           : 174.75pt;
	height          : 123.00pt;
	}
div#e19             { /* Company Profile */
	position        : absolute;
	left            :  27.00pt;
	top             : 137.25pt;
	width           : 325.50pt;
	height          :  42.75pt;
	}
span#e18            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003011.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 177.75pt;
	width           : 848.25pt;
	height          :   3.75pt;
	}
div#e17             { /* Richfield Food Industry ... */
	position        : absolute;
	left            :  64.50pt;
	top             : 196.50pt;
	width           : 843.75pt;
	height          : 233.25pt;
	}
div#e16             { /* Certificates */
	position        : absolute;
	left            :  61.50pt;
	top             : 421.50pt;
	width           : 230.25pt;
	height          :  62.25pt;
	}
span#e15            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 463.50pt;
	width           : 858.75pt;
	height          :   3.75pt;
	}
span#e14            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 478.50pt;
	width           : 131.25pt;
	height          : 190.50pt;
	}
span#e13            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 478.50pt;
	width           : 132.75pt;
	height          : 189.75pt;
	}
span#e12            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 477.75pt;
	width           : 132.75pt;
	height          : 190.50pt;
	}
span#e11            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 749.25pt;
	top             : 478.50pt;
	width           : 132.75pt;
	height          : 189.75pt;
	}
span#e10            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :  35.25pt;
	width           : 786.75pt;
	height          :  75.75pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            : 210.75pt;
	top             :  59.25pt;
	width           :  63.00pt;
	height          :  27.75pt;
	}
div#e8              { /* Company Profile */
	position        : absolute;
	left            : 297.75pt;
	top             :  59.25pt;
	width           : 183.75pt;
	height          :  28.50pt;
	}
div#e7              { /* Products */
	position        : absolute;
	left            : 515.25pt;
	top             :  59.25pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e6              { /* Quality Policy */
	position        : absolute;
	left            : 642.00pt;
	top             :  58.50pt;
	width           : 169.50pt;
	height          :  32.25pt;
	}
div#e5              { /* Contact Us */
	position        : absolute;
	left            : 843.75pt;
	top             :  58.50pt;
	width           : 108.00pt;
	height          :  24.75pt;
	}
span#e4             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             :  39.75pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e3             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  39.75pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e2             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             :  39.75pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e1             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 819.00pt;
	top             :  39.75pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
